package xyz.wbsite.dbtool.javafx.po;


import xyz.wbsite.dbtool.javafx.annotation.Property;

public class DictItem {
    @Property("key")
    private String key;
    @Property("value")
    private String value;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
